perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mauricio Amorim da Silva" <Masi...@cpqd.com.br>
Subject problems when i upgrade my cgi.pm from version 3.00 to 3.05
Date Tue, 11 Jan 2005 15:48:35 GMT
Hi list,

I am having problems when i upgrade my cgi.pm from version 3.00 to 3.05. (on linux)

The upload file not function more. When I tried read $fdat{'filename'}, 
the read return 0 size.

Anybody know if exist any problem between embperl 1.3.6 X mod_perl 1.3.28 X cgi.pm 3.05 ?

Thank you.

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message